[436M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.140000
Car_Diffuse_Lighting = 1.620000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.210000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 10.000000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.550000
FogBlue = 0.760000
FogEnd = 855.000000
FogGreen = 0.720000
FogRed = 0.600000
FogStart = 40.000008
Greenstein_Value = 1.000000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.020970
SkyboxName = Morning_clear
SkyboxSaturation = 0.130000
Skybox_Scale = 97.229996
Specular_Alpha = 0.130000
Specular_Glossiness = 1.600000
SunDir = 0.411532 -0.858447 0.306132
SunOffset = -0.020000
Sun_Intensity = 134.000000
SuperbowlFogEnd = 10000.000000
SuperbowlFogStart = -3070.000244
Superbowl_Scale = 0.250000
Terrain_Reflectance = 0.058000
Terrain_Reflectance_Blue = 0.500000
Terrain_Reflectance_Green = 0.490000
Terrain_Reflectance_Red = 0.490000
Turbidity = 0.000000
UseFog = false

[436O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 2.00000
Car_Diffuse_Lighting = 1.400000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.010000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.600000
FogEnd = 1205.000000
FogGreen = 0.540000
FogRed = 0.530000
FogStart = -56.000008
Greenstein_Value = 0.80000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.260140
SkyboxName = Morning_clear
SkyboxSaturation = 0.160000
Skybox_Scale = 100.000000
Specular_Alpha = 0.310000
Specular_Glossiness = 4.000000
SunDir = 0.411532 -0.858447 0.306132
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 3920.000000
SuperbowlFogStart = -7490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.122000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = true

[436O_M_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Deep_Shadow_Alpha = 1.000000
Car_Diffuse_Lighting = 1.200000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.010000
Character_Lighting = 1.000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 10.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.570000
FogEnd = 405.000000
FogGreen = 0.480000
FogRed = 0.450000
FogStart = -65.000000
Greenstein_Value = 1.000000
Inscattering = 0.100000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
MipMap_Bias = -2.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.380000
Specular_Glossiness = 4.000000
SunDir = 0.411532 -0.858447 0.306132
SunOffset = -0.200000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 2920.000000
SuperbowlFogStart = -6490.000000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.122000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = true

[436O_E_lightfog_heavycloud]                  ; Evening
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.200000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.210000
Character_Lighting = 0.5000000
CloudName = Us_precipitation02_pc
Cloud_Scale = 5.200000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.360000
FogBlue = 0.01000
FogEnd = 120.00000
FogGreen = 0.00500
FogRed = 0.00500
FogStart = -2.0000
Greenstein_Value = -0.080000
Inscattering = 0.660
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.100000
Rayleigh_Multiplier = 0.010930
SkyboxName = Evening_clear
SkyboxSaturation = 0.250000
Skybox_Scale = 100.000000
Specular_Alpha = 0.10000
Specular_Glossiness = 2.500000
SunDir = 0.0 -0.0 -0.0
SunOffset = 1.00000
Sun_Intensity = 60.000000
SuperbowlFogEnd = 399.000000
SuperbowlFogStart = -399.00000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.311000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = 0.000000
UseFog = true